#!/bin/bash
# root_setup_grub.sh 

# Run in debug mode
#set -x

trap  stop_on_error ERR

# source libraries
source libs/all;




################################################################################
################################################################################
################################################################################
###############################              ###################################
###############################     main     ###################################
###############################              ###################################
################################################################################
################################################################################
################################################################################

controls_with_sudo


# change dc_minimaldns='false' by 'true' to speedup boot time for a laptop or desktop
sed -i "s|^dc_minimaldns=.*|dc_minimaldns=\'true\'|"    /etc/exim4/update-exim4.conf.conf



exit
